name: EMQX
tags:
    - 中间件
title: 适用于 IoT、IIoT 和联网车辆的最具可扩展性的开源 MQTT 代理
description: 适用于 IoT、IIoT 和联网车辆的最具可扩展性的开源 MQTT 代理
additionalProperties:
    key: emqx
    name: EMQX
    tags:
        - Middleware
    shortDescZh: 适用于 IoT、IIoT 和联网车辆的最具可扩展性的开源 MQTT 代理
    shortDescEn: The most scalable open-source MQTT broker for IoT, IIoT, and connected vehicles
    type: website
    crossVersionUpdate: false
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://www.emqx.io/
    github: https://github.com/emqx/emqx
    document: https://www.emqx.io/docs/en/v5.0/
    description:
        en: The most scalable open-source MQTT broker for IoT, IIoT, and connected vehicles
        zh: 适用于 IoT、IIoT 和联网车辆的最具可扩展性的开源 MQTT 代理
        zh-Hant: 適用於 IoT、IIoT 和聯網車輛的最具可擴展性的開源 MQTT 代理
        ja: IoT、IIoT、および接続された車両向けの最もスケーラブルなオープンソース MQTT ブローカー
        ms: Broker MQTT sumber terbuka yang paling skalabel untuk IoT, IIoT, dan kenderaan bersambung
        pt-br: O broker MQTT de código aberto mais escalável para IoT, IIoT e veículos conectados
        ru: Самый масштабируемый брокер MQTT с открытым исходным кодом для IoT, IIoT и подключенных транспортных средств
        ko: IoT, IIoT 및 연결된 차량을 위한 가장 확장 가능한 오픈 소스 MQTT 브로커
    memoryRequired: 1024
    architectures:
      - amd64
      - arm64
